9rt5ha
Last Updated: February 25, 2016
·
113
· lucianosousa

how to create a rails app setting a specific version

$ rails _4.2.5_ new myapp

since 4.2.5 is the version you want to use.